Bug 10314 - Disk druid untranslated in foreign versions
Summary: Disk druid untranslated in foreign versions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-23 12:17 UTC by Vincent Renardias
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-24 22:51:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vincent Renardias 2000-03-23 12:17:32 UTC
Disk druid appears entirely in english on french installations. This is
very annoying for local tech support, as paritionning is the most confusing
part of install for beginners, and beginners are more often non-english
speakers. This should be the same for other non-english installs.

Some other less important strings are untranslated too.

This seem to be related to untagged text in various misc/src/anaconda
files. I have generated a patch that seem to correct this after a "make
install" in misc/src/anaconda, in case it may help. This patch make
corrections to the python/C code and to the french .po file, but the other
.po files have to be modified too and I cannot do this.

Screen shots, along with the patch from the french gold CD sources are
available on http://www.ldsol.com/~pir/zoot-fr-correction/

other details: mail to pierre.dorgueil@redhat.com

Comment 1 Michael Fulbright 2000-04-24 22:51:59 UTC
Fixed in development release.


Note You need to log in before you can comment on or make changes to this bug.